Bug 120936 - [UPDATE] mail/p5-Mail-SPF
Summary: [UPDATE] mail/p5-Mail-SPF
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Gabor Kovesdan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-02-21 11:10 UTC by Felippe de Meirelles Motta
Modified: 2008-02-22 21:50 UTC (History)
0 users

See Also:


Attachments
file.diff (3.14 KB, patch)
2008-02-21 11:10 UTC, Felippe de Meirelles Motta
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Felippe de Meirelles Motta 2008-02-21 11:10:07 UTC
- Updated to v2.005
- Use CPAN macro
- Better adjust of required versions by deps
- Makefile cleanup

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-02-21 11:10:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gabor

gabor@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-02-21 11:10:22 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 gmc 2008-02-21 12:51:09 UTC
Please commit, good work. Thanks, Felippe!

Gr,

Koen

On Thu, Feb 21, 2008 at 11:10:18AM +0000, Edwin Groothuis wrote:
> Maintainer of mail/p5-Mail-SPF,
> 
> Please note that PR ports/120936 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/120936
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
> 
> 


-- 
K.F.J. Martens, Sonologic, http://www.sonologic.nl/
Networking, hosting, embedded systems, unix, artificial intelligence.
Public PGP key: http://www.metro.cx/pubkey-gmc.asc
Wondering about the funny attachment your mail program
can't read? Visit http://www.openpgp.org/
Comment 4 dfilter service freebsd_committer 2008-02-22 21:40:40 UTC
gabor       2008-02-22 21:40:33 UTC

  FreeBSD ports repository

  Modified files:
    mail/p5-Mail-SPF     Makefile distinfo pkg-plist 
  Log:
  - Update to 2.005
  - Better adjustment of dependencies
  - Style
  
  PR:             ports/120936
  Submitted by:   Felippe de Meirelles Motta <lippemail@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.2       +12 -14    ports/mail/p5-Mail-SPF/Makefile
  1.2       +3 -3      ports/mail/p5-Mail-SPF/distinfo
  1.2       +1 -0      ports/mail/p5-Mail-SPF/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Gabor Kovesdan freebsd_committer 2008-02-22 21:42:02 UTC
State Changed
From-To: feedback->closed

Committed, thanks!